sha256: bf36e77c0f8b8722e3f8e2cc56ef44d955d51a6cb75314448faecdca22c7860b
real_size: null
zip_size: 347701920
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep86/open_data_millesime_2026-02-a_dep86_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep86/open_data_millesime_2026-02-a_dep86_csv_metadata.yml
